Page MenuHomeFreeBSD

Update www/gitlab to version 10.6.4.
ClosedPublic

Authored by mfechner on Apr 10 2018, 9:25 PM.
Tags
None
Referenced Files
F84550360: D15038.diff
Sat, May 25, 9:08 AM
Unknown Object (File)
Mon, May 20, 8:02 PM
Unknown Object (File)
Mon, May 6, 7:24 PM
Unknown Object (File)
Sat, Apr 27, 12:06 AM
Unknown Object (File)
Thu, Apr 25, 8:26 PM
Unknown Object (File)
Apr 19 2024, 3:09 PM
Unknown Object (File)
Apr 18 2024, 8:09 PM
Unknown Object (File)
Apr 18 2024, 8:09 PM
Subscribers

Details

Summary

Commit message:
Update gitlab to version 10.6.4.
For detailed new feature with the major version please check https://about.gitlab.com/2018/03/22/gitlab-10-6-released/

Reviewed by: tz/swills (mentor)
Approved by: tz/swills (mentor)
Differential Revision: URL to this revision

Test Plan

All patches are build, you can find all build logs:
https://pkg.fechner.net/jail.html?mastername=111amd64-gitlab

The fresh packages are tested against a new installation using:
https://gitlab.fechner.net/mfechner/Gitlab-vagrant

An old version is updated following the manual:
https://gitlab.fechner.net/mfechner/Gitlab-docu

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Apr 12 2018, 6:45 PM
This revision was automatically updated to reflect the committed changes.